# Asterisk Project : Asterisk 12 Function_PJSIP_DIAL_CONTACTS

Added by wikibot , edited by wikibot on Aug 29, 2013

# PJSIP_DIAL_CONTACTS()

### Synopsis

Return a dial string for dialing all contacts on an AOR.

### Description

Returns a properly formatted dial string for dialing all contacts on an AOR.

### Syntax

    PJSIP_DIAL_CONTACTS(endpoint[,aor[,request_user]])

##### Arguments

- `endpoint` - Name of the endpoint
- `aor` - Name of an AOR to use, if not specified the configured AORs on the endpoint are used
- `request_user` - Optional request user to use in the request URI

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown